Bug 51605 - Multiple owned files
Multiple owned files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lapack (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-08-12 16:31 EDT by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:31:51 EDT
Two packages own these files.  Only one should own each file.

/usr/share/man/manl/lsame.l.gz (one of ['blas-man', 'lapack-man'] should
own it, but they all do currently)
/usr/share/man/manl/xerbla.l.gz (one of ['blas-man', 'lapack-man'] should
own it, but they all do currently)
Comment 1 Trond Eivind Glomsrxd 2001-08-12 23:31:44 EDT
Needs fixing.
Comment 2 Glen Foster 2001-08-13 15:10:19 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 3 Trond Eivind Glomsrxd 2001-08-13 18:12:17 EDT
Should be fixed in lapack-3.0-12

Note You need to log in before you can comment on or make changes to this bug.